Get all sub schemes for a group scheme Run in API Explorer
Ask AI
Query parameters
-
Filter by a comma separated list of UUIDs.
-
Filter members by name. This is a partial match against first_name, last_name, and entity_name together.
-
Filter members by their status. Options: active, inactive, proposed
-
date Filter staff members by their on_risk_at. This can be a single value for one date or use a comma to search between. E.g 2021-01-01,2023-12-31
-
Field to sort by. Valid fields are [created_at, updated_at, premium, status]. Negative sign to denote DESC. Defaults to '-created_at'.
-
Number of results to return with pagination (Default 15. Max 500).
GET
/api/v1/plans/{plan_uuid}/sub-group-schemes
curl \
--request GET 'https://api.plannrcrm.com/api/v1/plans/6ff8f7f6-1eb3-3525-be4a-3932c805afed/sub-group-schemes' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}"
Response examples (200)
{
"data": [
{
"uuid": "3bd1c264-85e0-4d81-b03f-ee7e1114b34b",
"created_at": "2026-11-17T20:47:12+00:00",
"updated_at": "2026-11-17T20:47:12+00:00",
"opened_at": "2026-11-17T20:47:12+00:00",
"name": "Johns ISA",
"type": "cash_account",
"sub_type": "lifetime isa",
"abstract_type": "asset",
"policy_number": "AVIVA-123",
"proposal_reference": "AB123456",
"status": "inactive",
"inactive_at": "2026-11-17T20:47:12+00:00",
"inactive_reason": "claimed",
"agency_in_your_name": true,
"agency_in_your_name_from": "2025-11-17",
"originally_sold_by_firm": true,
"under_advice": true,
"visible_on_client_portal": true,
"include_in_client_valuation": true,
"show_on_joint": true,
"shown_on_circles": true,
"review_date": "2025-11-17",
"on_panel": true,
"is_group_scheme": false,
"is_sub_group_scheme": false,
"is_group_scheme_member": true,
"advice_area": "non_investment_insurance",
"main_account": {
"uuid": "a3621bfe-6480-4998-9983-928b745b002b",
"created_at": "2026-11-17T20:47:12+00:00",
"updated_at": "2026-11-17T20:47:12+00:00",
"name": "John's ISA",
"policy_number": "AVI-4837",
"latest_valuation": {
"uuid": "7b9fce1a-31a6-423a-a8b8-f43e501a0d6e",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"valued_at": "2026-11-17T20:47:16+00:00",
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
}
},
"is_main_account": false,
"active_portfolio": {
"uuid": "827c279a-6ac9-4111-abc6-e571807b6364",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"is_proposed": true,
"proposed_at": "2026-11-17T00:00:00+00:00",
"name": "Risky Portfolio"
},
"statistics": {
"recent_growth": 100
}
},
"sub_accounts": [
{
"uuid": "bda58e1c-5249-4f67-9825-8ffab06f7c18",
"created_at": "2026-11-17T20:47:12+00:00",
"updated_at": "2026-11-17T20:47:12+00:00",
"name": "John's ISA",
"policy_number": "AVI-4837",
"latest_valuation": {
"uuid": "7b9fce1a-31a6-423a-a8b8-f43e501a0d6e",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"valued_at": "2026-11-17T20:47:16+00:00",
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
}
},
"is_main_account": false,
"active_portfolio": {
"uuid": "827c279a-6ac9-4111-abc6-e571807b6364",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"is_proposed": true,
"proposed_at": "2026-11-17T00:00:00+00:00",
"name": "Risky Portfolio"
},
"statistics": {
"recent_growth": 100
}
}
],
"provider": {
"uuid": "4a378120-2c6a-44dc-8885-2b0557e42bcf",
"created_at": "2026-11-17T20:47:12+00:00",
"updated_at": "2026-11-17T20:47:12+00:00",
"name": "AJ Bell",
"slug": "aj-bell"
},
"covers": [
{
"uuid": "f6b89c14-d1ff-4005-8bdb-d9d7e6f6deac",
"created_at": "2026-11-17T20:47:12+00:00",
"updated_at": "2026-11-17T20:47:12+00:00",
"cover_type": "critical_illness",
"benefit_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"benefit_frequency": "monthly",
"benefit_status": "active",
"excess": {
"amount": {
"example": "10000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£100.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"indexation": 1.4,
"client": {
"uuid": "6ac75436-c80e-4f51-8b85-00379150dd28",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-17T20:47:16+00:00",
"next_review_date": "2026-11-17T20:47:16+00:00",
"previous_review_date": "2026-11-17T20:47:16+00:00",
"anniversary_review_date": "2026-11-17T20:47:16+00:00",
"terms_of_business_at": "2026-11-17T20:47:16+00:00",
"client_agreement_at": "2026-11-17T20:47:16+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-17",
"last_interaction_at": "2026-11-17 20:47:16",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-17T20:47:16+00:00",
"out_of_office_until": "2026-11-17T20:47:16+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
}
}
],
"claims": [
{
"uuid": "ae6a2791-3bd0-49a8-a124-f3cee5657f88",
"created_at": "2026-11-17T20:47:12+00:00",
"updated_at": "2026-11-17T20:47:12+00:00",
"claim_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"claim_start_date": "2025-11-17",
"claim_end_date": "2031-11-17",
"claim_notes": "Claim notes",
"client": {
"uuid": "6ac75436-c80e-4f51-8b85-00379150dd28",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-17T20:47:16+00:00",
"next_review_date": "2026-11-17T20:47:16+00:00",
"previous_review_date": "2026-11-17T20:47:16+00:00",
"anniversary_review_date": "2026-11-17T20:47:16+00:00",
"terms_of_business_at": "2026-11-17T20:47:16+00:00",
"client_agreement_at": "2026-11-17T20:47:16+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-17",
"last_interaction_at": "2026-11-17 20:47:16",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-17T20:47:16+00:00",
"out_of_office_until": "2026-11-17T20:47:16+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
}
}
],
"total_benefit_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"total_benefits": {
"critical_illness": {
"amount": {
"example": "15000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£150,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"family_income_benefit": {
"amount": {
"example": "10000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£100,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
}
},
"latest_valuations": [
{
"uuid": "64b6f752-3af8-4ed0-8dc2-e7d91f8e7321",
"created_at": "2026-11-17T20:47:12+00:00",
"updated_at": "2026-11-17T20:47:12+00:00",
"valued_at": "2026-11-17T20:47:12+00:00",
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"sub_account": {
"uuid": "22240729-80e2-4866-b2d2-8be847c09927",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "John's ISA",
"policy_number": "AVI-4837",
"is_main_account": false,
"statistics": {
"recent_growth": 100
}
}
}
],
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"valued_at": "2026-11-17T20:47:12+00:00",
"original_valued_at": "2026-11-16T20:47:12+00:00",
"client": {
"uuid": "73ef0c99-945a-41b1-ac9f-f3561c4a9930",
"created_at": "2026-11-17T20:47:12+00:00",
"updated_at": "2026-11-17T20:47:12+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "ec18a25b-b8f9-4661-b4eb-352c7a5ed3dc",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "4ea5bef4-348d-4cfc-9cae-ce1b83d6f892",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "4ea5bef4-348d-4cfc-9cae-ce1b83d6f892",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "0d53a274-be5e-474f-83f8-18206fa193ba",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-11-17T19:57:16+00:00",
"end_date": "2026-11-17T20:25:16+00:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "6ac75436-c80e-4f51-8b85-00379150dd28",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-17T20:47:16+00:00",
"next_review_date": "2026-11-17T20:47:16+00:00",
"previous_review_date": "2026-11-17T20:47:16+00:00",
"anniversary_review_date": "2026-11-17T20:47:16+00:00",
"terms_of_business_at": "2026-11-17T20:47:16+00:00",
"client_agreement_at": "2026-11-17T20:47:16+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-17",
"last_interaction_at": "2026-11-17 20:47:16",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-17T20:47:16+00:00",
"out_of_office_until": "2026-11-17T20:47:16+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_administrator": {
"uuid": "6ac75436-c80e-4f51-8b85-00379150dd28",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-17T20:47:16+00:00",
"next_review_date": "2026-11-17T20:47:16+00:00",
"previous_review_date": "2026-11-17T20:47:16+00:00",
"anniversary_review_date": "2026-11-17T20:47:16+00:00",
"terms_of_business_at": "2026-11-17T20:47:16+00:00",
"client_agreement_at": "2026-11-17T20:47:16+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-17",
"last_interaction_at": "2026-11-17 20:47:16",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-17T20:47:16+00:00",
"out_of_office_until": "2026-11-17T20:47:16+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_paraplanner": {
"uuid": "6ac75436-c80e-4f51-8b85-00379150dd28",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-17T20:47:16+00:00",
"next_review_date": "2026-11-17T20:47:16+00:00",
"previous_review_date": "2026-11-17T20:47:16+00:00",
"anniversary_review_date": "2026-11-17T20:47:16+00:00",
"terms_of_business_at": "2026-11-17T20:47:16+00:00",
"client_agreement_at": "2026-11-17T20:47:16+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-17",
"last_interaction_at": "2026-11-17 20:47:16",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-17T20:47:16+00:00",
"out_of_office_until": "2026-11-17T20:47:16+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"introduced_by": {
"uuid": "6ac75436-c80e-4f51-8b85-00379150dd28",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-17T20:47:16+00:00",
"next_review_date": "2026-11-17T20:47:16+00:00",
"previous_review_date": "2026-11-17T20:47:16+00:00",
"anniversary_review_date": "2026-11-17T20:47:16+00:00",
"terms_of_business_at": "2026-11-17T20:47:16+00:00",
"client_agreement_at": "2026-11-17T20:47:16+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-17",
"last_interaction_at": "2026-11-17 20:47:16",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-17T20:47:16+00:00",
"out_of_office_until": "2026-11-17T20:47:16+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"business_unit": {
"uuid": "a67b225e-947f-4e27-a81a-2dbcef201cdb",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00"
},
"tags": {
"uuid": "650cc54b-1329-47e1-b5c1-9d33754f3e56",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"marketing_consent": {
"email": "opted_in",
"phone": "opted_out",
"letter": "not_captured",
"sms": "not_captured"
},
"owners": {
"uuid": "6ac75436-c80e-4f51-8b85-00379150dd28",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-17T20:47:16+00:00",
"next_review_date": "2026-11-17T20:47:16+00:00",
"previous_review_date": "2026-11-17T20:47:16+00:00",
"anniversary_review_date": "2026-11-17T20:47:16+00:00",
"terms_of_business_at": "2026-11-17T20:47:16+00:00",
"client_agreement_at": "2026-11-17T20:47:16+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-17",
"last_interaction_at": "2026-11-17 20:47:16",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-17T20:47:16+00:00",
"out_of_office_until": "2026-11-17T20:47:16+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"first_contact_date": "2026-11-17T20:47:12+00:00",
"next_review_date": "2026-11-17T20:47:12+00:00",
"previous_review_date": "2026-11-17T20:47:12+00:00",
"anniversary_review_date": "2026-11-17T20:47:12+00:00",
"terms_of_business_at": "2026-11-17T20:47:12+00:00",
"client_agreement_at": "2026-11-17T20:47:12+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "c3cb9211-be6d-4533-a80a-1ea52c98bf94",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-11-17T20:47:16+00:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "f91ceb19-b81c-4986-ae74-64430e08ec46",
"login_access_level": "write",
"current_life_stage_uuid": "1ab5475d-2727-42f9-a686-c5caa9a5324f"
},
"circles": {
"uuid": "c3cb9211-be6d-4533-a80a-1ea52c98bf94",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-11-17T20:47:16+00:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "f91ceb19-b81c-4986-ae74-64430e08ec46",
"login_access_level": "write",
"current_life_stage_uuid": "1ab5475d-2727-42f9-a686-c5caa9a5324f"
},
"ownership_percentage": 100,
"inactive_at": "2026-11-17",
"last_interaction_at": "2026-11-17 20:47:12",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-17T20:47:12+00:00",
"out_of_office_until": "2026-11-17T20:47:12+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "eaeba275-76ed-4c55-8898-6c10592f7cbf",
"name": "Gold",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false,
"custom_fields": {
"uuid": null,
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink.",
"is_retired": false
},
"external_references": {
"uuid": "9b2c2d5c-703d-42e5-ba6b-b6e86a945a95",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"accounts": [
{
"uuid": "fe66c94e-ec3c-4216-b61a-947cbee41763",
"created_at": "2026-11-17T20:47:12+00:00",
"updated_at": "2026-11-17T20:47:12+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "ec18a25b-b8f9-4661-b4eb-352c7a5ed3dc",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "4ea5bef4-348d-4cfc-9cae-ce1b83d6f892",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "4ea5bef4-348d-4cfc-9cae-ce1b83d6f892",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "0d53a274-be5e-474f-83f8-18206fa193ba",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-11-17T19:57:16+00:00",
"end_date": "2026-11-17T20:25:16+00:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "6ac75436-c80e-4f51-8b85-00379150dd28",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-17T20:47:16+00:00",
"next_review_date": "2026-11-17T20:47:16+00:00",
"previous_review_date": "2026-11-17T20:47:16+00:00",
"anniversary_review_date": "2026-11-17T20:47:16+00:00",
"terms_of_business_at": "2026-11-17T20:47:16+00:00",
"client_agreement_at": "2026-11-17T20:47:16+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-17",
"last_interaction_at": "2026-11-17 20:47:16",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-17T20:47:16+00:00",
"out_of_office_until": "2026-11-17T20:47:16+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_administrator": {
"uuid": "6ac75436-c80e-4f51-8b85-00379150dd28",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-17T20:47:16+00:00",
"next_review_date": "2026-11-17T20:47:16+00:00",
"previous_review_date": "2026-11-17T20:47:16+00:00",
"anniversary_review_date": "2026-11-17T20:47:16+00:00",
"terms_of_business_at": "2026-11-17T20:47:16+00:00",
"client_agreement_at": "2026-11-17T20:47:16+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-17",
"last_interaction_at": "2026-11-17 20:47:16",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-17T20:47:16+00:00",
"out_of_office_until": "2026-11-17T20:47:16+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_paraplanner": {
"uuid": "6ac75436-c80e-4f51-8b85-00379150dd28",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-17T20:47:16+00:00",
"next_review_date": "2026-11-17T20:47:16+00:00",
"previous_review_date": "2026-11-17T20:47:16+00:00",
"anniversary_review_date": "2026-11-17T20:47:16+00:00",
"terms_of_business_at": "2026-11-17T20:47:16+00:00",
"client_agreement_at": "2026-11-17T20:47:16+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-17",
"last_interaction_at": "2026-11-17 20:47:16",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-17T20:47:16+00:00",
"out_of_office_until": "2026-11-17T20:47:16+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"introduced_by": {
"uuid": "6ac75436-c80e-4f51-8b85-00379150dd28",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-17T20:47:16+00:00",
"next_review_date": "2026-11-17T20:47:16+00:00",
"previous_review_date": "2026-11-17T20:47:16+00:00",
"anniversary_review_date": "2026-11-17T20:47:16+00:00",
"terms_of_business_at": "2026-11-17T20:47:16+00:00",
"client_agreement_at": "2026-11-17T20:47:16+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-17",
"last_interaction_at": "2026-11-17 20:47:16",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-17T20:47:16+00:00",
"out_of_office_until": "2026-11-17T20:47:16+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"business_unit": {
"uuid": "a67b225e-947f-4e27-a81a-2dbcef201cdb",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00"
},
"tags": {
"uuid": "650cc54b-1329-47e1-b5c1-9d33754f3e56",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"marketing_consent": {
"email": "opted_in",
"phone": "opted_out",
"letter": "not_captured",
"sms": "not_captured"
},
"owners": {
"uuid": "6ac75436-c80e-4f51-8b85-00379150dd28",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-17T20:47:16+00:00",
"next_review_date": "2026-11-17T20:47:16+00:00",
"previous_review_date": "2026-11-17T20:47:16+00:00",
"anniversary_review_date": "2026-11-17T20:47:16+00:00",
"terms_of_business_at": "2026-11-17T20:47:16+00:00",
"client_agreement_at": "2026-11-17T20:47:16+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-17",
"last_interaction_at": "2026-11-17 20:47:16",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-17T20:47:16+00:00",
"out_of_office_until": "2026-11-17T20:47:16+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"first_contact_date": "2026-11-17T20:47:12+00:00",
"next_review_date": "2026-11-17T20:47:12+00:00",
"previous_review_date": "2026-11-17T20:47:12+00:00",
"anniversary_review_date": "2026-11-17T20:47:12+00:00",
"terms_of_business_at": "2026-11-17T20:47:12+00:00",
"client_agreement_at": "2026-11-17T20:47:12+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "c3cb9211-be6d-4533-a80a-1ea52c98bf94",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-11-17T20:47:16+00:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "f91ceb19-b81c-4986-ae74-64430e08ec46",
"login_access_level": "write",
"current_life_stage_uuid": "1ab5475d-2727-42f9-a686-c5caa9a5324f"
},
"circles": {
"uuid": "c3cb9211-be6d-4533-a80a-1ea52c98bf94",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-11-17T20:47:16+00:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "f91ceb19-b81c-4986-ae74-64430e08ec46",
"login_access_level": "write",
"current_life_stage_uuid": "1ab5475d-2727-42f9-a686-c5caa9a5324f"
},
"ownership_percentage": 100,
"inactive_at": "2026-11-17",
"last_interaction_at": "2026-11-17 20:47:12",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-17T20:47:12+00:00",
"out_of_office_until": "2026-11-17T20:47:12+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "eaeba275-76ed-4c55-8898-6c10592f7cbf",
"name": "Gold",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false,
"custom_fields": {
"uuid": null,
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink.",
"is_retired": false
},
"external_references": {
"uuid": "9b2c2d5c-703d-42e5-ba6b-b6e86a945a95",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"third_party": "nucleus",
"reference": "AB123456"
}
}
],
"seller": {
"uuid": "8c317267-32d5-4f18-a635-a5bc90cf22f1",
"created_at": "2026-11-17T20:47:12+00:00",
"updated_at": "2026-11-17T20:47:12+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "ec18a25b-b8f9-4661-b4eb-352c7a5ed3dc",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "4ea5bef4-348d-4cfc-9cae-ce1b83d6f892",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "4ea5bef4-348d-4cfc-9cae-ce1b83d6f892",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "0d53a274-be5e-474f-83f8-18206fa193ba",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-11-17T19:57:16+00:00",
"end_date": "2026-11-17T20:25:16+00:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "6ac75436-c80e-4f51-8b85-00379150dd28",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-17T20:47:16+00:00",
"next_review_date": "2026-11-17T20:47:16+00:00",
"previous_review_date": "2026-11-17T20:47:16+00:00",
"anniversary_review_date": "2026-11-17T20:47:16+00:00",
"terms_of_business_at": "2026-11-17T20:47:16+00:00",
"client_agreement_at": "2026-11-17T20:47:16+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-17",
"last_interaction_at": "2026-11-17 20:47:16",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-17T20:47:16+00:00",
"out_of_office_until": "2026-11-17T20:47:16+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_administrator": {
"uuid": "6ac75436-c80e-4f51-8b85-00379150dd28",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-17T20:47:16+00:00",
"next_review_date": "2026-11-17T20:47:16+00:00",
"previous_review_date": "2026-11-17T20:47:16+00:00",
"anniversary_review_date": "2026-11-17T20:47:16+00:00",
"terms_of_business_at": "2026-11-17T20:47:16+00:00",
"client_agreement_at": "2026-11-17T20:47:16+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-17",
"last_interaction_at": "2026-11-17 20:47:16",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-17T20:47:16+00:00",
"out_of_office_until": "2026-11-17T20:47:16+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_paraplanner": {
"uuid": "6ac75436-c80e-4f51-8b85-00379150dd28",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-17T20:47:16+00:00",
"next_review_date": "2026-11-17T20:47:16+00:00",
"previous_review_date": "2026-11-17T20:47:16+00:00",
"anniversary_review_date": "2026-11-17T20:47:16+00:00",
"terms_of_business_at": "2026-11-17T20:47:16+00:00",
"client_agreement_at": "2026-11-17T20:47:16+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-17",
"last_interaction_at": "2026-11-17 20:47:16",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-17T20:47:16+00:00",
"out_of_office_until": "2026-11-17T20:47:16+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"introduced_by": {
"uuid": "6ac75436-c80e-4f51-8b85-00379150dd28",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-17T20:47:16+00:00",
"next_review_date": "2026-11-17T20:47:16+00:00",
"previous_review_date": "2026-11-17T20:47:16+00:00",
"anniversary_review_date": "2026-11-17T20:47:16+00:00",
"terms_of_business_at": "2026-11-17T20:47:16+00:00",
"client_agreement_at": "2026-11-17T20:47:16+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-17",
"last_interaction_at": "2026-11-17 20:47:16",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-17T20:47:16+00:00",
"out_of_office_until": "2026-11-17T20:47:16+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"business_unit": {
"uuid": "a67b225e-947f-4e27-a81a-2dbcef201cdb",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00"
},
"tags": {
"uuid": "650cc54b-1329-47e1-b5c1-9d33754f3e56",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"marketing_consent": {
"email": "opted_in",
"phone": "opted_out",
"letter": "not_captured",
"sms": "not_captured"
},
"owners": {
"uuid": "6ac75436-c80e-4f51-8b85-00379150dd28",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-17T20:47:16+00:00",
"next_review_date": "2026-11-17T20:47:16+00:00",
"previous_review_date": "2026-11-17T20:47:16+00:00",
"anniversary_review_date": "2026-11-17T20:47:16+00:00",
"terms_of_business_at": "2026-11-17T20:47:16+00:00",
"client_agreement_at": "2026-11-17T20:47:16+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-17",
"last_interaction_at": "2026-11-17 20:47:16",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-17T20:47:16+00:00",
"out_of_office_until": "2026-11-17T20:47:16+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"first_contact_date": "2026-11-17T20:47:12+00:00",
"next_review_date": "2026-11-17T20:47:12+00:00",
"previous_review_date": "2026-11-17T20:47:12+00:00",
"anniversary_review_date": "2026-11-17T20:47:12+00:00",
"terms_of_business_at": "2026-11-17T20:47:12+00:00",
"client_agreement_at": "2026-11-17T20:47:12+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "c3cb9211-be6d-4533-a80a-1ea52c98bf94",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-11-17T20:47:16+00:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "f91ceb19-b81c-4986-ae74-64430e08ec46",
"login_access_level": "write",
"current_life_stage_uuid": "1ab5475d-2727-42f9-a686-c5caa9a5324f"
},
"circles": {
"uuid": "c3cb9211-be6d-4533-a80a-1ea52c98bf94",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-11-17T20:47:16+00:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "f91ceb19-b81c-4986-ae74-64430e08ec46",
"login_access_level": "write",
"current_life_stage_uuid": "1ab5475d-2727-42f9-a686-c5caa9a5324f"
},
"ownership_percentage": 100,
"inactive_at": "2026-11-17",
"last_interaction_at": "2026-11-17 20:47:12",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-17T20:47:12+00:00",
"out_of_office_until": "2026-11-17T20:47:12+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "eaeba275-76ed-4c55-8898-6c10592f7cbf",
"name": "Gold",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false,
"custom_fields": {
"uuid": null,
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink.",
"is_retired": false
},
"external_references": {
"uuid": "9b2c2d5c-703d-42e5-ba6b-b6e86a945a95",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"linked_owners": [
{
"uuid": "ee7bf25a-f421-407a-b139-58de9f226eb5",
"created_at": "2026-11-17T20:47:12+00:00",
"updated_at": "2026-11-17T20:47:12+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "ec18a25b-b8f9-4661-b4eb-352c7a5ed3dc",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "4ea5bef4-348d-4cfc-9cae-ce1b83d6f892",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "4ea5bef4-348d-4cfc-9cae-ce1b83d6f892",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "0d53a274-be5e-474f-83f8-18206fa193ba",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-11-17T19:57:16+00:00",
"end_date": "2026-11-17T20:25:16+00:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "6ac75436-c80e-4f51-8b85-00379150dd28",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-17T20:47:16+00:00",
"next_review_date": "2026-11-17T20:47:16+00:00",
"previous_review_date": "2026-11-17T20:47:16+00:00",
"anniversary_review_date": "2026-11-17T20:47:16+00:00",
"terms_of_business_at": "2026-11-17T20:47:16+00:00",
"client_agreement_at": "2026-11-17T20:47:16+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-17",
"last_interaction_at": "2026-11-17 20:47:16",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-17T20:47:16+00:00",
"out_of_office_until": "2026-11-17T20:47:16+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_administrator": {
"uuid": "6ac75436-c80e-4f51-8b85-00379150dd28",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-17T20:47:16+00:00",
"next_review_date": "2026-11-17T20:47:16+00:00",
"previous_review_date": "2026-11-17T20:47:16+00:00",
"anniversary_review_date": "2026-11-17T20:47:16+00:00",
"terms_of_business_at": "2026-11-17T20:47:16+00:00",
"client_agreement_at": "2026-11-17T20:47:16+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-17",
"last_interaction_at": "2026-11-17 20:47:16",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-17T20:47:16+00:00",
"out_of_office_until": "2026-11-17T20:47:16+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_paraplanner": {
"uuid": "6ac75436-c80e-4f51-8b85-00379150dd28",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-17T20:47:16+00:00",
"next_review_date": "2026-11-17T20:47:16+00:00",
"previous_review_date": "2026-11-17T20:47:16+00:00",
"anniversary_review_date": "2026-11-17T20:47:16+00:00",
"terms_of_business_at": "2026-11-17T20:47:16+00:00",
"client_agreement_at": "2026-11-17T20:47:16+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-17",
"last_interaction_at": "2026-11-17 20:47:16",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-17T20:47:16+00:00",
"out_of_office_until": "2026-11-17T20:47:16+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"introduced_by": {
"uuid": "6ac75436-c80e-4f51-8b85-00379150dd28",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-17T20:47:16+00:00",
"next_review_date": "2026-11-17T20:47:16+00:00",
"previous_review_date": "2026-11-17T20:47:16+00:00",
"anniversary_review_date": "2026-11-17T20:47:16+00:00",
"terms_of_business_at": "2026-11-17T20:47:16+00:00",
"client_agreement_at": "2026-11-17T20:47:16+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-17",
"last_interaction_at": "2026-11-17 20:47:16",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-17T20:47:16+00:00",
"out_of_office_until": "2026-11-17T20:47:16+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"business_unit": {
"uuid": "a67b225e-947f-4e27-a81a-2dbcef201cdb",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00"
},
"tags": {
"uuid": "650cc54b-1329-47e1-b5c1-9d33754f3e56",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"marketing_consent": {
"email": "opted_in",
"phone": "opted_out",
"letter": "not_captured",
"sms": "not_captured"
},
"owners": {
"uuid": "6ac75436-c80e-4f51-8b85-00379150dd28",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-17T20:47:16+00:00",
"next_review_date": "2026-11-17T20:47:16+00:00",
"previous_review_date": "2026-11-17T20:47:16+00:00",
"anniversary_review_date": "2026-11-17T20:47:16+00:00",
"terms_of_business_at": "2026-11-17T20:47:16+00:00",
"client_agreement_at": "2026-11-17T20:47:16+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-17",
"last_interaction_at": "2026-11-17 20:47:16",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-17T20:47:16+00:00",
"out_of_office_until": "2026-11-17T20:47:16+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"first_contact_date": "2026-11-17T20:47:12+00:00",
"next_review_date": "2026-11-17T20:47:12+00:00",
"previous_review_date": "2026-11-17T20:47:12+00:00",
"anniversary_review_date": "2026-11-17T20:47:12+00:00",
"terms_of_business_at": "2026-11-17T20:47:12+00:00",
"client_agreement_at": "2026-11-17T20:47:12+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "c3cb9211-be6d-4533-a80a-1ea52c98bf94",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-11-17T20:47:16+00:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "f91ceb19-b81c-4986-ae74-64430e08ec46",
"login_access_level": "write",
"current_life_stage_uuid": "1ab5475d-2727-42f9-a686-c5caa9a5324f"
},
"circles": {
"uuid": "c3cb9211-be6d-4533-a80a-1ea52c98bf94",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-11-17T20:47:16+00:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "f91ceb19-b81c-4986-ae74-64430e08ec46",
"login_access_level": "write",
"current_life_stage_uuid": "1ab5475d-2727-42f9-a686-c5caa9a5324f"
},
"ownership_percentage": 100,
"inactive_at": "2026-11-17",
"last_interaction_at": "2026-11-17 20:47:12",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-17T20:47:12+00:00",
"out_of_office_until": "2026-11-17T20:47:12+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "eaeba275-76ed-4c55-8898-6c10592f7cbf",
"name": "Gold",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false,
"custom_fields": {
"uuid": null,
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink.",
"is_retired": false
},
"external_references": {
"uuid": "9b2c2d5c-703d-42e5-ba6b-b6e86a945a95",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"third_party": "nucleus",
"reference": "AB123456"
}
}
],
"linked_plans": [
{
"uuid": "ed32fe13-c888-4bc8-9607-90ae2b778739",
"created_at": "2026-11-17T20:47:12+00:00",
"updated_at": "2026-11-17T20:47:12+00:00",
"opened_at": "2026-11-17T20:47:12+00:00",
"name": "Johns ISA",
"type": "cash_account",
"sub_type": "lifetime isa",
"abstract_type": "asset",
"policy_number": "AVIVA-123",
"proposal_reference": "AB123456",
"status": "inactive",
"inactive_at": "2026-11-17T20:47:12+00:00",
"inactive_reason": "claimed",
"agency_in_your_name": true,
"agency_in_your_name_from": "2025-11-17",
"originally_sold_by_firm": true,
"under_advice": true,
"visible_on_client_portal": true,
"include_in_client_valuation": true,
"show_on_joint": true,
"shown_on_circles": true,
"review_date": "2025-11-17",
"on_panel": true,
"is_group_scheme": false,
"is_sub_group_scheme": false,
"is_group_scheme_member": true,
"advice_area": "non_investment_insurance",
"main_account": {
"uuid": "22240729-80e2-4866-b2d2-8be847c09927",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "John's ISA",
"policy_number": "AVI-4837",
"is_main_account": false,
"statistics": {
"recent_growth": 100
}
},
"sub_accounts": {
"uuid": "22240729-80e2-4866-b2d2-8be847c09927",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "John's ISA",
"policy_number": "AVI-4837",
"is_main_account": false,
"statistics": {
"recent_growth": 100
}
},
"provider": {
"uuid": "1b726767-b949-4aa0-93a4-8d23a29ad431",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "AJ Bell",
"slug": "aj-bell"
},
"covers": {
"uuid": "ed2d9ce0-8bbb-4f4b-a279-64c1c70066ab",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"cover_type": "critical_illness",
"benefit_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"benefit_frequency": "monthly",
"benefit_status": "active",
"excess": {
"amount": {
"example": "10000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£100.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"indexation": 1.4
},
"claims": {
"uuid": "c70f5f60-98f7-423c-a80d-aeb6f65f8a49",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"claim_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"claim_start_date": "2025-11-17",
"claim_end_date": "2031-11-17",
"claim_notes": "Claim notes"
},
"total_benefit_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"total_benefits": {
"critical_illness": {
"amount": {
"example": "15000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£150,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"family_income_benefit": {
"amount": {
"example": "10000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£100,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
}
},
"latest_valuations": {
"uuid": "7b9fce1a-31a6-423a-a8b8-f43e501a0d6e",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"valued_at": "2026-11-17T20:47:16+00:00",
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
}
},
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"valued_at": "2026-11-17T20:47:12+00:00",
"original_valued_at": "2026-11-16T20:47:12+00:00",
"client": {
"uuid": "6ac75436-c80e-4f51-8b85-00379150dd28",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-17T20:47:16+00:00",
"next_review_date": "2026-11-17T20:47:16+00:00",
"previous_review_date": "2026-11-17T20:47:16+00:00",
"anniversary_review_date": "2026-11-17T20:47:16+00:00",
"terms_of_business_at": "2026-11-17T20:47:16+00:00",
"client_agreement_at": "2026-11-17T20:47:16+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-17",
"last_interaction_at": "2026-11-17 20:47:16",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-17T20:47:16+00:00",
"out_of_office_until": "2026-11-17T20:47:16+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"accounts": {
"uuid": "6ac75436-c80e-4f51-8b85-00379150dd28",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-17T20:47:16+00:00",
"next_review_date": "2026-11-17T20:47:16+00:00",
"previous_review_date": "2026-11-17T20:47:16+00:00",
"anniversary_review_date": "2026-11-17T20:47:16+00:00",
"terms_of_business_at": "2026-11-17T20:47:16+00:00",
"client_agreement_at": "2026-11-17T20:47:16+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-17",
"last_interaction_at": "2026-11-17 20:47:16",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-17T20:47:16+00:00",
"out_of_office_until": "2026-11-17T20:47:16+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"seller": {
"uuid": "6ac75436-c80e-4f51-8b85-00379150dd28",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-17T20:47:16+00:00",
"next_review_date": "2026-11-17T20:47:16+00:00",
"previous_review_date": "2026-11-17T20:47:16+00:00",
"anniversary_review_date": "2026-11-17T20:47:16+00:00",
"terms_of_business_at": "2026-11-17T20:47:16+00:00",
"client_agreement_at": "2026-11-17T20:47:16+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-17",
"last_interaction_at": "2026-11-17 20:47:16",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-17T20:47:16+00:00",
"out_of_office_until": "2026-11-17T20:47:16+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"linked_owners": {
"uuid": "6ac75436-c80e-4f51-8b85-00379150dd28",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-17T20:47:16+00:00",
"next_review_date": "2026-11-17T20:47:16+00:00",
"previous_review_date": "2026-11-17T20:47:16+00:00",
"anniversary_review_date": "2026-11-17T20:47:16+00:00",
"terms_of_business_at": "2026-11-17T20:47:16+00:00",
"client_agreement_at": "2026-11-17T20:47:16+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-17",
"last_interaction_at": "2026-11-17 20:47:16",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-17T20:47:16+00:00",
"out_of_office_until": "2026-11-17T20:47:16+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"linked_plans": {
"uuid": "ad775dc4-4982-49b2-80b5-f0a82c152955",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"opened_at": "2026-11-17T20:47:16+00:00",
"name": "Johns ISA",
"type": "cash_account",
"sub_type": "lifetime isa",
"abstract_type": "asset",
"policy_number": "AVIVA-123",
"proposal_reference": "AB123456",
"status": "inactive",
"inactive_at": "2026-11-17T20:47:16+00:00",
"inactive_reason": "claimed",
"agency_in_your_name": true,
"agency_in_your_name_from": "2025-11-17",
"originally_sold_by_firm": true,
"under_advice": true,
"visible_on_client_portal": true,
"include_in_client_valuation": true,
"show_on_joint": true,
"shown_on_circles": true,
"review_date": "2025-11-17",
"on_panel": true,
"is_group_scheme": false,
"is_sub_group_scheme": false,
"is_group_scheme_member": true,
"advice_area": "non_investment_insurance",
"total_benefit_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"total_benefits": {
"critical_illness": {
"amount": {
"example": "15000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£150,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"family_income_benefit": {
"amount": {
"example": "10000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£100,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
}
},
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"valued_at": "2026-11-17T20:47:16+00:00",
"original_valued_at": "2026-11-16T20:47:16+00:00",
"statistics": {
"recent_growth": 100
},
"is_wrap_product": false,
"is_wrap_child": false,
"can_be_deleted": "false",
"group_scheme_member_detail": {
"workplace_location": "London",
"employment_division": "Management"
}
},
"visible_to_circles": {
"uuid": "c3cb9211-be6d-4533-a80a-1ea52c98bf94",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-11-17T20:47:16+00:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "f91ceb19-b81c-4986-ae74-64430e08ec46",
"login_access_level": "write",
"current_life_stage_uuid": "1ab5475d-2727-42f9-a686-c5caa9a5324f"
},
"statistics": {
"recent_growth": 100
},
"cases": {
"uuid": "86264fd5-cf83-4385-9865-ff92c3054d1d",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "finance",
"slug": "finance",
"review_at": "2026-11-17T20:47:16+00:00",
"assigned_to_uuids": [
null
],
"group_uuids": [
null
],
"completed_at": "2026-11-17T20:47:16+00:00",
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"status_position": 4,
"participants_count": 4,
"task_board_uuid": null
},
"tags": {
"uuid": "650cc54b-1329-47e1-b5c1-9d33754f3e56",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"is_wrap_product": false,
"is_wrap_child": false,
"wrap": {
"uuid": "a646f02b-c019-4d8c-bae0-b25dc0acceb0",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"opened_at": "2026-11-17T20:47:16+00:00",
"name": "Johns ISA",
"type": "cash_account",
"sub_type": "lifetime isa",
"abstract_type": "asset",
"policy_number": "AVIVA-123",
"proposal_reference": "AB123456",
"status": "inactive",
"inactive_at": "2026-11-17T20:47:16+00:00",
"inactive_reason": "claimed",
"agency_in_your_name": true,
"agency_in_your_name_from": "2025-11-17",
"originally_sold_by_firm": true,
"under_advice": true,
"visible_on_client_portal": true,
"include_in_client_valuation": true,
"show_on_joint": true,
"shown_on_circles": true,
"review_date": "2025-11-17",
"on_panel": true,
"is_group_scheme": false,
"is_sub_group_scheme": false,
"is_group_scheme_member": false,
"advice_area": "non_investment_insurance",
"total_benefit_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"total_benefits": {
"critical_illness": {
"amount": {
"example": "15000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£150,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"family_income_benefit": {
"amount": {
"example": "10000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£100,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
}
},
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"valued_at": "2026-11-17T20:47:16+00:00",
"original_valued_at": "2026-11-16T20:47:16+00:00",
"statistics": {
"recent_growth": 100
},
"is_wrap_product": false,
"is_wrap_child": false,
"can_be_deleted": "false"
},
"wrap_children": {
"uuid": "a646f02b-c019-4d8c-bae0-b25dc0acceb0",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"opened_at": "2026-11-17T20:47:16+00:00",
"name": "Johns ISA",
"type": "cash_account",
"sub_type": "lifetime isa",
"abstract_type": "asset",
"policy_number": "AVIVA-123",
"proposal_reference": "AB123456",
"status": "inactive",
"inactive_at": "2026-11-17T20:47:16+00:00",
"inactive_reason": "claimed",
"agency_in_your_name": true,
"agency_in_your_name_from": "2025-11-17",
"originally_sold_by_firm": true,
"under_advice": true,
"visible_on_client_portal": true,
"include_in_client_valuation": true,
"show_on_joint": true,
"shown_on_circles": true,
"review_date": "2025-11-17",
"on_panel": true,
"is_group_scheme": false,
"is_sub_group_scheme": false,
"is_group_scheme_member": false,
"advice_area": "non_investment_insurance",
"total_benefit_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"total_benefits": {
"critical_illness": {
"amount": {
"example": "15000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£150,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"family_income_benefit": {
"amount": {
"example": "10000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£100,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
}
},
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"valued_at": "2026-11-17T20:47:16+00:00",
"original_valued_at": "2026-11-16T20:47:16+00:00",
"statistics": {
"recent_growth": 100
},
"is_wrap_product": false,
"is_wrap_child": false,
"can_be_deleted": "false"
},
"linked_policy_numbers": {
"uuid": "4240a6cd-8914-40a9-b622-4ce1fea2d3ff",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"linked_policy_number": "ABC123-X"
},
"can_be_deleted": "false",
"contract_enquiry_account": {
"uuid": "6ac75436-c80e-4f51-8b85-00379150dd28",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-17T20:47:16+00:00",
"next_review_date": "2026-11-17T20:47:16+00:00",
"previous_review_date": "2026-11-17T20:47:16+00:00",
"anniversary_review_date": "2026-11-17T20:47:16+00:00",
"terms_of_business_at": "2026-11-17T20:47:16+00:00",
"client_agreement_at": "2026-11-17T20:47:16+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-17",
"last_interaction_at": "2026-11-17 20:47:16",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-17T20:47:16+00:00",
"out_of_office_until": "2026-11-17T20:47:16+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"mortgage_product": {
"uuid": "f8d9eff7-d068-4d74-bb8f-68815e8fe91f",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"provider_reference": "example-reference",
"provider_scenario_name": "Single Applicant, Small Deposit",
"provider_scenario_data": [],
"lender_name": "HSBC",
"product_title": "5% Fixed Rate - 5 year"
},
"custom_fields": {
"uuid": null,
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink.",
"is_retired": false
},
"external_references": {
"uuid": "9b2c2d5c-703d-42e5-ba6b-b6e86a945a95",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"third_party": "nucleus",
"reference": "AB123456"
},
"group_scheme": {
"uuid": "ad775dc4-4982-49b2-80b5-f0a82c152955",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"opened_at": "2026-11-17T20:47:16+00:00",
"name": "Johns ISA",
"type": "cash_account",
"sub_type": "lifetime isa",
"abstract_type": "asset",
"policy_number": "AVIVA-123",
"proposal_reference": "AB123456",
"status": "inactive",
"inactive_at": "2026-11-17T20:47:16+00:00",
"inactive_reason": "claimed",
"agency_in_your_name": true,
"agency_in_your_name_from": "2025-11-17",
"originally_sold_by_firm": true,
"under_advice": true,
"visible_on_client_portal": true,
"include_in_client_valuation": true,
"show_on_joint": true,
"shown_on_circles": true,
"review_date": "2025-11-17",
"on_panel": true,
"is_group_scheme": false,
"is_sub_group_scheme": false,
"is_group_scheme_member": true,
"advice_area": "non_investment_insurance",
"total_benefit_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"total_benefits": {
"critical_illness": {
"amount": {
"example": "15000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£150,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"family_income_benefit": {
"amount": {
"example": "10000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£100,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
}
},
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"valued_at": "2026-11-17T20:47:16+00:00",
"original_valued_at": "2026-11-16T20:47:16+00:00",
"statistics": {
"recent_growth": 100
},
"is_wrap_product": false,
"is_wrap_child": false,
"can_be_deleted": "false",
"group_scheme_member_detail": {
"workplace_location": "London",
"employment_division": "Management"
}
},
"group_scheme_member_detail": {
"workplace_location": "London",
"employment_division": "Management"
}
}
],
"visible_to_circles": {
"uuid": "523efa0a-0c36-431d-a59f-3fbacab3629a",
"created_at": "2026-11-17T20:47:12+00:00",
"updated_at": "2026-11-17T20:47:12+00:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-11-17T20:47:12+00:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"accounts": {
"uuid": "6ac75436-c80e-4f51-8b85-00379150dd28",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-17T20:47:16+00:00",
"next_review_date": "2026-11-17T20:47:16+00:00",
"previous_review_date": "2026-11-17T20:47:16+00:00",
"anniversary_review_date": "2026-11-17T20:47:16+00:00",
"terms_of_business_at": "2026-11-17T20:47:16+00:00",
"client_agreement_at": "2026-11-17T20:47:16+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-17",
"last_interaction_at": "2026-11-17 20:47:16",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-17T20:47:16+00:00",
"out_of_office_until": "2026-11-17T20:47:16+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00"
},
"joint_account_uuid": "1d4850b3-674b-4068-a5d4-0edcfcad30e2",
"login_access_level": "write",
"current_life_stage_uuid": "3a050c31-b288-45a1-a676-5d1be082eb24",
"external_references": {
"uuid": "9b2c2d5c-703d-42e5-ba6b-b6e86a945a95",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"statistics": {
"recent_growth": 100
},
"cases": [
{
"uuid": "09b611af-5a37-4a5d-9425-15122041befe",
"created_at": "2026-11-17T20:47:12+00:00",
"updated_at": "2026-11-17T20:47:12+00:00",
"name": "finance",
"slug": "finance",
"status": {
"uuid": "2d5e8635-14a8-46e8-b1c5-844fa4faf38a",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "To Be Reviewed",
"colour": "#23852B",
"position": 5,
"is_type_completed": false
},
"type": {
"uuid": null,
"name": "Mortgage Plan",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00"
},
"review_at": "2026-11-17T20:47:12+00:00",
"assigned_to_uuids": [
"0e307494-c6eb-49e0-b2ef-ae845f85ca40"
],
"group_uuids": [
"cd40b7e1-68ef-4c19-8b85-dcd3adb0fccd"
],
"completed_at": "2026-11-17T20:47:12+00:00",
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"status_position": 4,
"participants_count": 4,
"participants": {
"uuid": "6ac75436-c80e-4f51-8b85-00379150dd28",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
[...]
